$kind: http-request
url: "{{Local_URL}}assets/624677ee-7cfc-4728-9cf3-2625d07a0db2/assetexpenses"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
  "": ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
